Subject: Re: 回复： bug#31745: Frame's bug when window-system

From: Robert Pluim <[email-masked]>
Date: Thu, 07 Jun 2018 17:15:03 +0200

[please keep the bug address in CC]

"刘力铭" <[email-masked]> writes:

> This not happen when running `emacs -Q -l .emacs`.
>
>
> Add then, i tried to comment different regions in my configuration
> file, and found it seems that only if i comment both `(require
> 'em-tramp)` and line 239-241 which confige mode line's theme, this bug
> will not happen. And if i uncomment either of them, the bug will
> occur. `(require 'em-tramp)` triggers it more offen than the latter.

Interesting. I donʼt see anything obvious in em-tramp that would cause
this, but that doesnʼt matter, because 'emacs -q' does this here for
me on Fedora 28, but only when I have scaling turned on. Are you
running XWayland by any chance? Do you have scaling enabled?

Thanks

Robert